{
  "name": "Randgruppe",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held wird misstrauisch beäugt, weil er einer kleinen Kultur angehört, die für die Mehrzahl der Bewohner der Umgebung suspekt ist (wie z.B. die Za hori), weil sie eine unbekannte Sprache spricht (die Festumer Goblins), unbekannte religiöse Riten praktiziert (Novadis im Horasreich) oder weil man ihren Angehörigen Verwicklungen in kriminelle / namenlose / aufrührerische Angelegenheiten unterstellt (Maraskaner in festländischen Ghettos) oder weil sie zweifelhafte Zauberei betreiben (offen erkenntliche Nekromanten und Dämonologen, Hexen in verschiedenen Gebieten). Üblicherweise heißt dies, dass die entsprechenden Helden keinen SO über 8 erreichen können, dass Proben auf gesellschaftliche Talente erschwert sein können und das schlimmstenfalls eine aufgehetzte Meute dem Helden nach Besitz und Leben trachtet."
}